import { Church } from '@/payload-types'

/**
 * Get user friendly location name
 */
export const useLocationName = (location: string | Church) => {
  if (typeof location == 'string') {
    return location
  } else {
    return location.name
  }
}
